export default () => {
    //0 未引导
    if (!window.localStorage) {
        return 0
    }

    return localStorage.getItem('recyclingGuide')
}

export const setGuide = () => {
    if (window.localStorage)
        localStorage.setItem('recyclingGuide', '1')
}